#big-breaking{
	width:1020px;
	height:340px;
	background-color:#EEE;
	margin-top:3px;
	color: #333;

  border-bottom:solid 4px #afafaf;
  -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.75);
}

#big-breaking .bb-head h1{
    border-bottom: 1px solid #BBBBBB;
    font-size: 2em;
    margin: 0 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    width: 1000px;
}

#big-breaking .bb-img{
	float:left;
	width:380px;
	height:280px;
	padding:10px;
}

#big-breaking .bb-img img{
	width:380px;
	height:280px;
}

#big-breaking .bb-body{
	float:right;
	width:620px;
	height:300px;
}

#big-breaking .bb-main{
	width:600px;
	height:70px;
	padding:10px;
}

#big-breaking .bb-more{
	width:620px;
	height:210px;
}

#big-breaking .bb-list{
	float:left;
	width:326px;
	height:190px;
	padding:10px;
	
}

#big-breaking .bb-img2{
	float:right;
	width:254px;
	height:190px;
	padding:10px;
}

#big-breaking .bb-img2 img{
	width:254px;
	height:190px;
}

.bb-main h2 {
	font-size:1.7em;
	margin-bottom: 3px !important;
}

.bb-main p {
	font-size:1.2em;
	line-height:1.3em;
	font-weight:normal;
}

.bb-list li{
	font-size: 1.25em;
	line-height: 1.2em;
	border-top: solid 1px #CCC;
	padding: 10px 0;
}

#big-breaking ul li:hover a{
  text-shadow:0 1px 0 #fff;
}

